Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31444/?format=api
{
"ob_id": 31444,
"uuid": "50f83de7e65a4dfbb70f5030139538bd",
"title": "NASA Goddard Institute for Space Studies (NASA GISS) running: experiment ssp245 using the GISS-E2-1-G model.",
"abstract": "NASA Goddard Institute for Space Studies (NASA GISS) running the \"update of RCP4.5 based on SSP2\" (ssp245) experiment using the GISS-E2-1-G model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NASA-GISS, GISS-E2-1-G, ssp245, Amon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}